
QGIS Application - Feature request #14256

Proportional size assistant - allow different legend types

2016-02-09 05:12 AM - Regis Haubourg

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22252

Description

Current Proportionnal size assistant produce only one legend type with one symbol per row.

It would be nice to allow at least another output with overlapping symbols. See [[

http://www.ipt.univ-paris8.fr/vgodard/enseigne/carto2/memocart/imemcart/fi2fm31c.jpg]] for reference

History

#1 - 2016-02-09 05:14 AM - Paolo Cavallini

- Subject changed from Proportionnal size assistant - allow different legend types to Proportional size assistant - allow different legend types

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
